WordPress Plugin: one-post-per-author-per-page

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.